Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 06:51:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered few items from max last week with an order number 9670281896 which I received successfully. But only a necklace I received in a heavy fashion design which was not upto out wish so for which I requested for return on 17th of June with an order number 1001064343. As per email I received a message that Landmark team will collect item within 2-5 days but since 17th of June till today I haven't received any call from your team for return. 
Please look into this matter. 
I will be really thankful to you. 

Adil Afridi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2759356